clang-tools 10.0.0

Namespaces | Variables
MutatingCopyCheck.cpp File Reference
`#include "MutatingCopyCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for MutatingCopyCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::cert

## Variables
static constexpr llvm::StringLiteral | clang::tidy::cert::SourceDeclName = "ChangedPVD"
static constexpr llvm::StringLiteral | clang::tidy::cert::MutatingOperatorName = "MutatingOp"
static constexpr llvm::StringLiteral | clang::tidy::cert::MutatingCallName = "MutatingCall"